prefix=/usr/x86_64-w64-mingw32/sys-root/mingw
exec_prefix=/usr/x86_64-w64-mingw32/sys-root/mingw
libdir=/usr/x86_64-w64-mingw32/sys-root/mingw/lib
includedir=/usr/x86_64-w64-mingw32/sys-root/mingw/include

Name: cairo-png
Description: PNG functions for cairo graphics library
Version: 1.12.16

Requires: cairo libpng
Libs:  
Cflags: -I${includedir}/cairo 
